Foros del Web » Programando para Internet » PHP »

no me puteen

Estas en el tema de no me puteen en el foro de PHP en Foros del Web. disculpen, nuevamente yo, sinceramente no estoy todavia muy comodo con esto, pero tengo muchas ganas de aprender, pero es diferente a lo que yo estoy ...
  #1 (permalink)  
Antiguo 07/01/2002, 22:51
Avatar de Cbas  
Fecha de Ingreso: enero-2002
Ubicación: capital federal
Mensajes: 437
Antigüedad: 15 años, 11 meses
Puntos: 2
no me puteen

disculpen, nuevamente yo, sinceramente no estoy todavia muy comodo con esto, pero tengo muchas ganas de aprender, pero es diferente a lo que yo estoy acostumbrado, el tema es el siguiente, yo me baje el MySQL pero es version 1.3, hay una version mas nueva que esa?

Si, ya se que piensan que soy bastante ********, pero sinceramente soy un chico Microsoft, pero QUIERO DEJAR DE SERLO!

Nuevamente, muchas gracias por la ayuda que me puedan brindar.
  #2 (permalink)  
Antiguo 07/01/2002, 23:00
 
Fecha de Ingreso: julio-2001
Mensajes: 23
Antigüedad: 16 años, 5 meses
Puntos: 0
Re: no me puteen

la 3.23.xx

buscala en mysql.com
  #3 (permalink)  
Antiguo 07/01/2002, 23:50
 
Fecha de Ingreso: junio-2001
Ubicación: Rosario
Mensajes: 1.434
Antigüedad: 16 años, 5 meses
Puntos: 2
Re: no me puteen

Mysql 4 creo que esta en la pagina de ba-k <a href='ir.asp?http://www.paistortuga.com/~zonaw/esp/webmasters.htm' target='_blank'>http://www.paistortuga.com/~zonaw/esp/we...</a>

Salu2 :)

<center>
<embed width="360" height="60" src="http://escool2.netfirms.com/girl.swf">
  #4 (permalink)  
Antiguo 08/01/2002, 00:49
Avatar de Cbas  
Fecha de Ingreso: enero-2002
Ubicación: capital federal
Mensajes: 437
Antigüedad: 15 años, 11 meses
Puntos: 2
Re: no me puteen

muchas gracias muchachos
  #5 (permalink)  
Antiguo 08/01/2002, 08:21
Avatar de Webstudio
Colaborador
 
Fecha de Ingreso: noviembre-2001
Ubicación: 127.0.0.1
Mensajes: 3.499
Antigüedad: 16 años
Puntos: 68
Re: no me puteen

La version 4 de mySQL está aun en estado Beta, por lo cual, muchas de las cosas que hoy soporta puede ser que no se utilicen más en nuevas versiones. Yo te recomiendo que utilicen mySQL MAX 3.23.XX ya que tiene un par de caracteristicas mas que el mySQL común, pero eso si, es un poquito más lento.

Saludos.

<hr><font size=2 face="verdana">- Pablo Daniel Rigazzi (Webstudio)
<font size=1 color="#333333">COORDINADOR PROYECTO REGIONALIZACION ARGENTINA
Visita <a href="http://www.web-studio.com.ar" target="_blank">Web Studio</a> - Tutoriales Photoshop</fo
  #6 (permalink)  
Antiguo 08/01/2002, 08:58
Avatar de Ferdy
Colaborador
 
Fecha de Ingreso: junio-2001
Ubicación: España
Mensajes: 1.430
Antigüedad: 16 años, 6 meses
Puntos: 0
Re: no me puteen

Bueno, yo os puedo decir lo que uso, y es MySQL 3.23.41 y PostgreSQL 7.1.2 y me van bastante bien;)

Salu2

- Fernando Pereda ( Ferdy )
<center><a href="http://www.ferdyx.org/firmas.php"><img src="http://www.ferdyx.org/reg_tira.jpg" border="0"></a></center>
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 07:38.